package it.mice.voila.runtime.entity;

import java.io.Serializable;

public class KeyValueBean implements Serializable {
	/**
	 * Generated uID
	 */
	private static final long serialVersionUID = -8713827163474148517L;
	private Object key;
	private Object value;

	public KeyValueBean() {
		super();
	}
	
	public KeyValueBean(Object key, Object value) {
		super();
		this.key = key;
		this.value = value;
	}

	public Object getKey() {
		return key;
	}

	public Object getValue() {
		return value;
	}

	public void setKey(Object key) {
		this.key = key;
	}

	public void setValue(Object value) {
		this.value = value;
	}
	
	
}
